bugzilla.mozilla.org has resumed normal operation. Attachments prior to 2014 will be unavailable for a few days. This is tracked in Bug 1475801.
Please report any other irregularities here.

java says I still need the jre plugin when it is already downloaded and installed properly

RESOLVED INVALID

Status

JSS
Library
RESOLVED INVALID
15 years ago
15 years ago

People

(Reporter: Eric Draven, Assigned: Jamie Nicolson)

Tracking

Details

(URL)

(Reporter)

Description

15 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030827
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5b) Gecko/20030827

When going to yahoo games, to play pool, or yahoo chat to chat, I get the error
that I need to install the jre runtime files, I have done this under root and I
still get the error when I go to play pool or chat, I want to disable the
javascript console built-in to mozilla and use my own-predefined, but mozilla
1.5b will not let me do that

Reproducible: Always

Steps to Reproduce:
1.go to games.amishdonkey.com/pool
2.click on any room,
3.sign into yahoo if needed, username/password
4. wait for plugin to try to load and say you need to downloaded it

Actual Results:  
I downloaded the plugin under root and normal user modes, it said it installed
successfully under root, but not under user mode, when I go to run mozilla as
user, it still says I need to install the plugin, probably because of it being
installed in only the root directory instead of in /usr/lib/mozilla/plugins
where it should be installed so all users can use it without having to go
through and link the files

Expected Results:  
set the plugin where it should go to /usr/lib/mozilla/plugins instead of
~./mozilla/plugins which is user specific, where /usr/lib/mozilla/plugins is not
user specific
(Assignee)

Comment 1

15 years ago
JSS has nothing to do with the mozilla web browser. Don't file mozilla web
browser bugs in the JSS category.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.